import {Component, Input} from '@angular/core';

@Component({
  selector: 'publications-list-item',
  templateUrl: 'item.component.html',
  styleUrls: ['item.component.scss']
})
export class PublicationsListItemComponent {
  @Input() item: any;
  @Input() editMode: boolean;

  constructor(
  ) {
  }

  ngOnInit() {
  }
}
